.sliderWrapper {
    height: 400px;
}
.slider{
    height: 100%;
    position: relative;
}
.slider .slide{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: none;
}
.slider .slide:first-child{
    display: block;
}
.slider .slide .slide-caption{
    position: absolute;
    top: 50px;
    color: #FFF;
    background-color: rgba(51,51,50,.7);
    padding: 20px;
    width: 40%;
    z-index: 10;
}
.slider .slide.left .slide-caption{
    left: 0;
}
.slider .slide.right .slide-caption{
    right: 0;
}
.slider .slide .slide-caption .slide-title{
    color: #FFF;
    margin: 0;
}
.slider .slider-controls{
    position: relative;
    height: 400px;
}
.slider .slider-control{
    position: absolute;
    right: 10px;
    bottom: 20px;
    opacity: .25;
    transition: opacity .3s ease;
    background-color: rgba(51,51,50,.4);
    border-radius: 50%;
    padding: 0 15px;
    height: 50px;
    width: 50px;
    padding-top: 10px;
}
.slider:hover .slider-control{
    opacity: 1;
}
.slider .slider-control.slider-control-prev{
    right: 60px;
}
.slider .slider-control.slider-control-prev i{
    margin-left: -2px;
}
.slider .slider-control.slider-control-next{
    right: 0;
}
.slider .slider-control.slider-control-next i{
    margin-left: 2px;
}

.slider .slider-control i{
    color: #FFF;
}

/* ----- col-lg ----- */
@media all and (min-width: 1200px) {

}

/* ----- col-md ----- */
@media all and (min-width: 992px) and (max-width: 1199px) {
    .sliderWrapper {
        height: 350px;
    }
    .slider .slider-controls{
        height: 350px;
    }
    .slider .slide .slide-caption{
        /*bottom: 80px;*/
    }
    .slider .slider-controls{
        /*bottom: 150px;*/
    }
}

/* ----- col-sm ----- */
@media all and (min-width: 768px) and (max-width: 991px) {
    .slider .slide .slide-caption{
        top: 15px;
        width: 60%;
    }
    .slider .slider-controls{
        /*bottom: 45px;*/
    }
    .sliderWrapper {
        height: 300px;
    }
    .slider .slider-controls{
        height: 300px;
    }
    .slider .slide .slide-caption .slide-title{
        font-size: 30px;
    }
}

/* ----- col-xs ----- */
@media all and (max-width: 767px) {
    .slider .slide .slide-caption .slide-title,
    .slider .slide .slide-caption .slide-blurb{
        text-shadow: 0 1px 1px #000;
    }
    .slider .slide .slide-caption .slide-blurb{
        font-size: 14px;
        padding: 0 5px;
    }
    .slider .slide.left .slide-caption,
    .slider .slide.right .slide-caption{
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        background: none;
        padding: 5px 10px;
    }
    .slider .slide .slide-caption .slide-title{
        font-size: 26px;
        padding: 5px 0;
    }
    .slider .slide .slide-caption .slider-cta a{
        font-size: 12px;
        padding: 5px;
    }
    .sliderWrapper {
        height: 250px;
    }
    .slider .slider-controls{
        height: 250px;
    }
    .slider .slider-control{
        opacity: 1;
        background-color: rgba(51,51,50,.8);
    }
    .slider .slider-control{
        border-radius: 0;
    }
    .slider .slider-control.slider-control-prev{
        left: -15px;
        bottom: 0;
    }
    .slider .slider-control.slider-control-next{
        right: -15px;
        bottom: 0;
    }
}